-- Schema: C6MartPeriodico
-- Stored Procedure: GESTIONE_UPDATE_EMAIL_INVIATE

--exec [C6Mart].[Gestione_EMAIL_Inviate] @Email_Id=7,@DataInvio='2008-11-17 18:10:43:603'
CREATE procedure [C6MartPeriodico].[GESTIONE_UPDATE_EMAIL_INVIATE]
	@Email_Id int,
	@DataInvio datetime
AS
BEGIN
	SET NOCOUNT ON;
	UPDATE [C6MartPeriodico].GESTIONE_EMAIL
	SET Data_Invio = @DataInvio,
	    Inviata = 'S'
	WHERE Email_Id = @Email_Id
	RETURN @@ROWCOUNT
END


